﻿
@{
    ViewBag.Title = "AdminIndex";
    Layout = "~/Views/Shared/_layout.cshtml";
}

@section Scripts{

    <script type="text/javascript">

           $(function(){
            $('ul.nav li.dropdown').hover(function(){ $('.dropdown-menu',this).fadeIn();} , function(){$('.dropdown-menu',this).fadeOut('fast');
                       });
               });
    </script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/date-fa.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/clock-ir.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>
}

<div style="font-size:20px;">سلام ادمین گرامی ، خوش آمدید.
    <br />
    شما می توانید قسمت هایی را که مشاهده میکنید را مدیریت کنید.
    </div>

<hr />

<div class="row" style="font-size:20px;">
   <div class="col-lg-6">
       <div class="col-lg-1">
           <span class="glyphicon glyphicon-envelope" contenteditable="true"></span>
       </div>
       <div class="col-lg-2">

           @Html.ActionLink("نامه ها", "Index", "letters")
       </div>
   </div>
      
    </div>
 
<br />

<div class="row" style="font-size:20px;">
    <div class="col-lg-6">
        <div class="col-lg-1">
            <span class="glyphicon glyphicon-edit" contenteditable="true"></span>
        </div>
        <div class="col-lg-3">

           @Html.ActionLink("قرارداد ها", "Index", "contracts")
        </div>
    </div>

</div>


<br />

<div class="row" style="font-size:20px;">
    <div class="col-lg-6">
        <div class="col-lg-1">
            <span class="glyphicon glyphicon-paperclip" contenteditable="true"></span>
        </div>
        <div class="col-lg-2">

          @Html.ActionLink("پروژه ها", "Index", "projects")
        </div>
    </div>

</div>

<br />

<div class="row" style="font-size:20px;">
    <div class="col-lg-6">
        <div class="col-lg-1">
            <span class="glyphicon glyphicon-duplicate" contenteditable="true"></span>
        </div>
        <div class="col-lg-2">
@Html.ActionLink("مقاله ها", "Index", "articles")
        </div>
    </div>

</div>

<br />


<div class="row" style="font-size:20px;">
    <div class="col-lg-6">
        <div class="col-lg-1">
            <span class="glyphicon glyphicon-facetime-video" contenteditable="true"></span>
        </div>
        <div class="col-lg-2">
        @Html.ActionLink("همایش ها", "Index", "meetings")
        </div>
    </div>

</div>

<br />

<div class="row" style="font-size:20px;">
    <div class="col-lg-6">
        <div class="col-lg-1">
            <span class="glyphicon glyphicon-bullhorn" contenteditable="true"></span>
        </div>
        <div class="col-lg-4">
         @Html.ActionLink("مدیریت خبرها", "Index", "news")
        </div>
    </div>

</div>

<br />

<div class="row" style="font-size:20px;">
    <div class="col-lg-6">
        <div class="col-lg-1">
            <span class="glyphicon glyphicon-user" contenteditable="true"></span>
        </div>
        <div class="col-lg-4">
      @Html.ActionLink("مدیریت اعضا", "Index", "people")
        </div>
    </div>

</div>

<br />

<div class="row" style="font-size:20px;">
    <div class="col-lg-6">
        <div class="col-lg-1">
            <span class="glyphicon glyphicon-wrench" contenteditable="true"></span>
        </div>
        <div class="col-lg-6">
            @Html.ActionLink("مدیریت اطلاعات صفحه های home", "Index", "Infoes")
        </div>
    </div>

</div>



